### YamlMime:ManagedReference
items:
- uid: Voile.Extensions
  commentId: N:Voile.Extensions
  id: Voile.Extensions
  children:
  - Voile.Extensions.Mat4Extensions
  - Voile.Extensions.Vector2Extensions
  langs:
  - csharp
  - vb
  name: Voile.Extensions
  nameWithType: Voile.Extensions
  fullName: Voile.Extensions
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Extensions.Mat4Extensions
  commentId: T:Voile.Extensions.Mat4Extensions
  href: Voile.Extensions.Mat4Extensions.html
  name: Mat4Extensions
  nameWithType: Mat4Extensions
  fullName: Voile.Extensions.Mat4Extensions
- uid: Voile.Extensions.Vector2Extensions
  commentId: T:Voile.Extensions.Vector2Extensions
  href: Voile.Extensions.Vector2Extensions.html
  name: Vector2Extensions
  nameWithType: Vector2Extensions
  fullName: Voile.Extensions.Vector2Extensions
